<?xml version='1.0' encoding="UTF-8"?>
<jtlshopplugin>
	<Name>JTL Header</Name>
	<Description>Optionen um den Header anzupassen.</Description>
	<Author>JTL-Software-GmbH</Author>
	<URL>https://www.jtl-software.de</URL>
	<XMLVersion>100</XMLVersion>
	<ShopVersion>5.1.0</ShopVersion>
	<PluginID>jtl_header</PluginID>
	<Version>1.0.0-beta.4</Version>
	<CreateDate>2020-12-07</CreateDate>
	<Install>
		<Adminmenu>
			<Settingslink sort="1">
				<Name>Einstellungen</Name>
				<Setting type="text" initialValue="Y" sort="1" conf="N">
					<Name>Allgemein</Name>
					<Description />
					<ValueName>jtl_header_general</ValueName>
				</Setting>
				<Setting type="selectbox" initialValue="Y" sort="2" conf="Y">
					<Name>Menü in eigener Zeile</Name>
					<Description>Damit wird das Megamenü in einer eigenen Zeile unter Logo und Suche angezeigt.</Description>
					<ValueName>jtl_header_menu_single_row</ValueName>
					<SelectboxOptions>
						<Option value="Y" sort="0">Ja</Option>
						<Option value="N" sort="1">Nein</Option>
					</SelectboxOptions>
				</Setting>
				<Setting type="selectbox" initialValue="scroll" sort="3" conf="Y">
					<Name>Menü mehrzeilig anzeigen</Name>
					<Description>Stellt ein was mit Menüeinträgen passieren soll, die nicht in eine Zeile passen. Nur in Verbindung mit "Menü in eigener Zeile: Ja" nutzbar.</Description>
					<ValueName>jtl_header_menu_multiple_rows</ValueName>
					<SelectboxOptions>
						<Option value="multiple" sort="1">Mehrzeilig</Option>
						<Option value="scroll" sort="0">Pfeile zum scrollen in einer Zeile</Option>
					</SelectboxOptions>
				</Setting>
				<Setting type="selectbox" initialValue="center" sort="4" conf="Y">
					<Name>Menü horizontal zentrieren</Name>
					<Description>Nur in Verbindung mit Menü in eigener Zeile "Ja" nutzbar.</Description>
					<ValueName>jtl_header_menu_center</ValueName>
					<SelectboxOptions>
						<Option value="center" sort="0">Zentriert</Option>
						<Option value="left" sort="1">Linksbündig</Option>
					</SelectboxOptions>
				</Setting>
				<Setting type="selectbox" initialValue="menu" sort="5" conf="Y">
					<Name>Nur Menü anzeigen (Beim scrollen)</Name>
					<Description>Stellt ein welche Teiles des Headers angezeigt werden, wenn man nach unten scrollt. Nur in Verbindung mit Menü in eigener Zeile "Ja" nutzbar.</Description>
					<ValueName>jtl_header_menu_scroll</ValueName>
					<SelectboxOptions>
						<Option value="menu" sort="1">Nur Menü</Option>
						<Option value="all" sort="0">Alles</Option>
					</SelectboxOptions>
				</Setting>
				<Setting type="number" initialValue="49" sort="6" conf="Y">
					<Name>Logo Höhe (in px)</Name>
					<Description>Stellt ein wie hoch das Logo ist. Der Standard ist 49.</Description>
					<ValueName>jtl_header_menu_logoheight</ValueName>
				</Setting>
				<Setting type="text" initialValue="Y" sort="7" conf="N">
					<Name>Suchfeld</Name>
					<Description />
					<ValueName>jtl_header_search</ValueName>
				</Setting>
				<Setting type="number" initialValue="0" sort="8" conf="Y">
					<Name>Suchfeld Breite (in px)</Name>
					<Description>Stellt ein wie breit das Suchfeld im Header ist. Tragen Sie 0 ein damit das Suchfeld die volle Breite nutzt.</Description>
					<ValueName>jtl_header_menu_search_width</ValueName>
				</Setting>
				<Setting type="selectbox" initialValue="right" sort="9" conf="Y">
					<Name>Suchfeld Positionierung</Name>
					<Description>Stellt ein wie das Suchfeld zwischen Logo und Icons platziert sein soll.</Description>
					<ValueName>jtl_header_menu_search_position</ValueName>
					<SelectboxOptions>
						<Option value="right" sort="1">Rechtsbündig</Option>
						<Option value="left" sort="2">Linksbündig</Option>
						<Option value="center" sort="3">Zentriert</Option>
					</SelectboxOptions>
				</Setting>
				<Setting type="number" initialValue="0" sort="10" conf="Y">
					<Name>Suchfeld Abstand rechts (in px)</Name>
					<Description>Stellt den Abstand des Suchfeldes nach rechts ein. Nur wenn "Suchfeld Positionierung - rechtsbündig" eingestellt ist.</Description>
					<ValueName>jtl_header_menu_search_margin_right</ValueName>
				</Setting>
			</Settingslink>
		</Adminmenu>
		<CSS>
			<file>
				<name>jtl_header.css</name>
				<priority>1</priority>
			</file>
		</CSS>
	</Install>
</jtlshopplugin>
